body{
    font-family: 'effraregular', Verdana;
    background-color: #ffffff;
    color: #000;
    font-size: 14px;
    overflow-x: hidden;
    text-rendering: optimizelegibility;
    font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
}

img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
a {
    color: #fff;
    text-decoration: none;
}
a:link, a:active, a:visited, a:hover, a:focus
{
    outline: none;
}
.geral{
    width:940px;
    margin:0 auto;
    position: relative;
}


#header {
    background-color: #FFFFFF;
    height: 85px;
    width: 100%;
}

#header h1 {
    float: left;
    margin-top: 22px;
}
#logo {
    background: url("/site/css/img/logo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 42px;
    text-indent: -9999px;
    width: 80px;
}

ul#menu-header-sub {
    float: right;
    margin-top: 17px;
}
ul#menu-header-sub li {
    float: left;
    list-style: none outside none;
}
ul#menu-header-sub li.separa {
    margin: 0 30px;
}
ul#menu-header-sub li.separa div#barra-separa {
    border-left: 1px solid #e8ebed;
    height: 51px;
}
ul#menu-header-sub li a, ul#menu-header-sub li p {
    color: #1c1c1b;
    float: left;
    font-size: 14px;
    line-height: 51px;
}
ul#menu-header-sub li#buscar {
    display: table;
    margin-left: 30px;
}
div.campos {
    float: left;
    width: 225px;
    height: 46px;
    border: 2px solid #e8eaec;
}
div.campos input[type=text] {
    font-size: 14px;
    display: table-cell;
    vertical-align: middle;
    height: 46px;
    outline: none;
    padding-left: 10px;
    margin-left: -2px;
    background-color: transparent;
    border: none;
    float: left;
    width: 175px;
}
div.campos input[type=button] {
    float: right;
    background: url(img/lupa.png) no-repeat;
    width: 18px;
    height: 18px;
    margin: 14px 10px 0 0;
    cursor: pointer;
    border: none;
}
h2 {
    color: #ffffff;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding: 15px 0;
    width: 390px;
}

ul#menu-header {
    float: right;
    line-height: 43px;
}
ul#menu-header li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: none outside none;
}
ul#menu-header li {
    background: url("img/bolinha-menu.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: inline;
    padding: 0 10px 0 20px;
}

ul#menu-header li a {
    color: #FFFFFF;
    font-size: 11px;
}
#topo {
    height: 129px;
}

#header2 {
    background: none repeat scroll 0 0 #1D1D1B;
    height: 44px;
}

#rodape {
    border-bottom: 8px solid #EFC440;
    height: 211px;
}
#rodape ul li {
    display: inline-block;
    padding-left: 39px;
    padding-right: 39px;
    text-align: center;
    vertical-align: middle;
}

#rodape ul li.separador-rodape {
    background: none repeat scroll 0 0 #EDEDED;
    height: 84px;
    padding: 0;
    width: 1px;
}
#rodape ul li:first-child {
    background: none;
}
#rodape ul li.box-rede-social ul{
    margin-left: 13px;
}
#rodape ul li.box-rede-social span{
    float: left;
    width: 100%;
    text-align: center;
    margin-right: 20px;
    margin-top: -17px;
}
#rodape ul li.parceiros span{
    float: left;
}
#rodape ul li.parceiros img{
    float: left;
    margin-right: 20px;
}
#rodape ul li.parceiros img.pequena{
    margin-top: 20px;
}
#rodape span {
    color: #808080;
    font-size: 10px;
}
#rodape ul li ul.rede-social  {
    top: 0;
}
#rodape ul li ul.rede-social li {
    display: inline;
    padding: 5px;
}
#rodape ul {
    position: relative;
    text-align: center;
    top: 50px;
}
#rodape a {
    color: #808080;
}
#rodape .rodape-geral {
    font-size: 12px;
}
h4 {
    text-align: center;
    width: 100%;
    margin: 50px 0;
    font-size: 25px;
    color: #1d1d1b;
    font-family: 'effrabold';
}

div#lado-esquerdo {
    display: inline-block;
    margin-right: 26px;
    vertical-align: top;
    width: 455px;
    zoom: 1;
    *display: inline;
}
p.texto {
    margin-top: 50px;
    margin-bottom: 110px;
    font-size: 14px;
    line-height: 20px;
}
div#lado-direito {
    display: inline-block;
    vertical-align: top;
    width: 455px;
    zoom: 1;
    *display: inline;
}










#projeto-header {
    background-color: #282828;
    height: 54px;
    width: 100%;
}
#projeto-header h1 {
    float: left;
    margin-top: 10px;
}

#projeto-logo {
    background: url("img/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 34px;
    text-indent: -9999px;
    width: 64px;
}
ul#projeto-menu-header-sub {
    float: right;
}
ul#projeto-menu-header-sub li {
    float: left;
    list-style: none outside none;
}
ul#projeto-menu-header-sub li.projeto-separa {
    margin: 0 30px;
}
ul#projeto-menu-header-sub li.projeto-separa div#projeto-barra-separa {
    border-left: 1px solid #3E3E3E;
    height: 54px;
}
ul#projeto-menu-header-sub li a, ul#projeto-menu-header-sub li p {
    color: #696969;
    float: left;
    font-size: 12px;
    line-height: 54px;
}
ul#projeto-menu-header-sub li#projeto-buscar {
    display: table;
    margin-left: 30px;
}
ul#projeto-menu-header-sub li#projeto-buscar div.projeto-campos {
    background-color: #3E3E3E;
    float: left;
    height: 54px;
    width: 225px;
}
ul#projeto-menu-header-sub li#projeto-buscar div.projeto-campos input[type="text"] {
    background-color: rgba(0, 0, 0, 0);
    border: medium none;
    color: #FFFFFF;
    display: table-cell;
    font-size: 14px;
    height: 54px;
    margin-left: -2px;
    outline: medium none;
    padding-left: 10px;
    vertical-align: middle;
}
ul#projeto-menu-header-sub li#projeto-buscar div.projeto-campos input[type="button"] {
    background: url("img/lupa.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    float: right;
    height: 18px;
    margin: 18px 10px 0 0;
    width: 18px;
}
#projeto-topo h2 {
    color: #7CB1B7;
    float: left;
    font-size: 12px;
    font-weight: normal;
    padding: 15px 0;
    width: 390px;
}
ul#projeto-menu-header {
    float: right;
    line-height: 54px;
}
ul#projeto-menu-header li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: none outside none;
}
ul#projeto-menu-header li {
    background: url("img/bolinha-menu.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: inline;
    padding: 0 10px 0 20px;
}
ul#projeto-menu-header li a {
    color: #1D1D1B;
    font-size: 11px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
ul#projeto-menu-header li a:hover {
    opacity: 0.5;
}
#projeto-topo {
    height: 109px;
}

div#sub-menu{
    position: relative;
    -webkit-box-shadow:  0px 2px 5pX rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 5pX rgba(0, 0, 0, 0.2);
    height: 53px;
    width: 100%;
    z-index: 10000;
    background-color: #fff;
}


.boxgrid{
    width: 313px;
    height: 300px;
    margin:10px;
    float:left;
    background:#161613;
    overflow: hidden;
    position: relative;
}
.boxgrid img{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.boxcaption{
    float: left;
    position: absolute;
    background: #000;
    height: 300px;
    width: 313px;
}

.texto-fundo{
    position: relative;
    padding: 56px 40px;
    border-bottom: 8px solid #86c9b5;
    height: 175px;
}

.boxgrid-p{
    width: 234px;
    height: 224px;
    margin:10px;
    float:left;
    background:#161613;
    overflow: hidden;
    position: relative;
}
.boxgrid-p img{
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}
.boxcaption-p{
    float: left;
    position: absolute;
    background: #000;
    width: 235px;
    height: 224px;
}

.texto-fundo-p{
    position: relative;
    padding: 36px 20px;
    border-bottom: 8px solid #86c9b5;
    height: 144px;
}